<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    @vite("resources/css/app.css")
</head>
<body class="flex flex-col min-h-screen">
    @include('partials.navbar')

    <!-- Main Content Wrapper -->
    <!--<div class="flex flex-1 min-h-screen">-->
    <div class="grid grid-cols-6 min-h-screen">    
        <!-- Sidebar -->
        <aside class="col-span-1">
            @include('partials.sidebar')
        </aside>

        <!-- Main content area -->
        <main class="col-span-5">
            @yield('content')
        </main>
    </div>   
 
    <!-- Footer -->
    <footer class="mt-auto">
        @include('partials.footer')
    </footer>    
</body>
</html>